<?php global $CI; $CI->mdl_settings->settings['decimal_point'] = ''; ?>
<!DOCTYPE html>
<html lang="<?php _trans('cldr'); ?>">
<head>
    <meta charset="utf-8">
    <title><?php _trans('invoice'); ?></title>
    <link rel="stylesheet" href="<?php echo base_url(); ?>assets/core/css/original-pdf.css">
</head>
<body>
<header class="clearfix">
    <h1 class="invoice-title"><?php echo trans('invoice') ; ?></h1>
    <div class="invoice-details">
        <div><?php echo date_from_mysql($invoice->invoice_date_created, true); ?></div>
    </div>
    <div id="quotenum">No. <?php echo $invoice->invoice_number;?></div>
    <div id="client">
        <div>
            <b><?php _htmlsc($invoice->client_name); ?>&nbsp;<small>御中</small></b>
        </div>
        <?php if ($invoice->client_zip) :?>
            <div>〒<?php echo htmlsc($invoice->client_zip);?></div>
        <?php endif?>
        <?php  if ($invoice->client_city || $invoice->client_state || $invoice->client_zip) :?>
            <div><?php echo htmlsc($invoice->client_state. $invoice->client_city. $invoice->client_address_1. $invoice->client_address_2);?></div>
        <?php endif;?>
    </div>
    <div id="company">
        <span id="username"><?php _htmlsc($invoice->user_name); ?></span>
        <?php if($invoice->user_zip):?>
            <div>〒<?php echo htmlsc($invoice->user_zip);?></div>
        <?php endif;?>
        <?php if($invoice->user_address_1 || $invoice->user_address_2 || $invoice->user_city|| $invoice->user_state || $invoice->user_zip):?>
            <div><?php echo htmlsc($invoice->user_state. $invoice->user_city. $invoice->user_address_1. $invoice->user_address_2);?></div>
        <?php endif;?>
        <?php if ($invoice->user_phone) {
            echo '<div>Tel: ' . htmlsc($invoice->user_phone) . '</div>';
        }
        if ($invoice->user_fax) {
            echo '<div>Fax: ' . htmlsc($invoice->user_fax) . '</div>';
        }
        ?>
        <div id="logo">
            <?php echo invoice_logo_pdf(); ?>
        </div>
    </div>

</header>

<main>
    <div>
        <div id="alltotal">
            ご請求金額&nbsp;&nbsp;<?php echo format_currency($invoice->invoice_total);?>
        </div>
        <?php echo trans('due_date') . ': '; ?><?php echo date_from_mysql($invoice->invoice_date_due, true); ?>
    </div>
    <table class="item-table clearfix">
        <thead>
        <tr>
            <th colspan="2" class="item-name"><?php _trans('item'); ?><span id="itemdesctitle">(<?php _trans('description'); ?>)</span></th>
            <th class="item-amount text-right"><?php _trans('qty'); ?></th>
            <th class="item-price text-right"><?php _trans('price'); ?></th>
            <?php if ($show_item_discounts) : ?>
                <th class="item-discount text-right"><?php _trans('discount'); ?></th>
            <?php endif; ?>
            <th class="item-total text-right"><?php _trans('total'); ?></th>
        </tr>
        </thead>
        <tbody>

        <?php
        foreach ($items as $item) { ?>
            <tr>
                <td colspan="2">
                    <dl>
                        <dt><?php _htmlsc($item->item_name); ?></dt>
                        <?php if($item->item_description):?>
                            <dd>&nbsp;&nbsp;<?php echo nl2br(htmlsc($item->item_description)); ?></dd>
                        <?php endif;?>
                    </dl>
                </td>
                <td class="text-right">
                    <?php echo format_amount($item->item_quantity); ?>
                    <?php if ($item->item_product_unit) : ?>
                        <br>
                        <small><?php _htmlsc($item->item_product_unit); ?></small>
                    <?php endif; ?>
                </td>
                <td class="text-right">
                    <?php echo format_currency($item->item_price); ?>
                </td>
                <?php if ($show_item_discounts) : ?>
                    <td class="text-right">
                        <?php echo format_currency($item->item_discount); ?>
                    </td>
                <?php endif; ?>
                <td class="text-right">
                    <?php echo format_currency($item->item_subtotal); ?>
                </td>
            </tr>
        <?php } ?>

        </tbody>
        <tbody class="invoice-sums">

        <tr>
            <td <?php echo($show_item_discounts ? 'colspan="5"' : 'colspan="4"'); ?>
                class="text-right"><?php _trans('subtotal'); ?></td>
            <td class="text-right"><?php echo format_currency($invoice->invoice_item_subtotal); ?></td>
        </tr>

        <?php if ($invoice->invoice_item_tax_total > 0) { ?>
            <tr>
                <td <?php echo($show_item_discounts ? 'colspan="5"' : 'colspan="4"'); ?> class="text-right">
                    消費税
                </td>
                <td class="text-right">
                    <?php
                    echo format_currency($invoice->invoice_item_tax_total);
                    ?>
                </td>
            </tr>
        <?php } ?>

        <?php foreach ($invoice_tax_rates as $invoice_tax_rate) : ?>
            <tr>
                <td <?php echo($show_item_discounts ? 'colspan="5"' : 'colspan="4"'); ?> class="text-right">
                    <?php echo $invoice_tax_rate->invoice_tax_rate_name . ' (' . format_amount($invoice_tax_rate->invoice_tax_rate_percent) . '%)'; ?>
                </td>
                <td class="text-right">
                    <?php echo format_currency($invoice_tax_rate->invoice_tax_rate_amount); ?>
                </td>
            </tr>
        <?php endforeach ?>

        <?php if ($invoice->invoice_discount_percent != '0.00') : ?>
            <tr>
                <td <?php echo($show_item_discounts ? 'colspan="5"' : 'colspan="4"'); ?> class="text-right">
                    <?php _trans('discount'); ?>
                </td>
                <td class="text-right">
                    <?php echo format_amount($invoice->invoice_discount_percent); ?>%
                </td>
            </tr>
        <?php endif; ?>
        <?php if ($invoice->invoice_discount_amount != '0.00') : ?>
            <tr>
                <td <?php echo($show_item_discounts ? 'colspan="5"' : 'colspan="4"'); ?> class="text-right">
                    <?php _trans('discount'); ?>
                </td>
                <td class="text-right">
                    <?php echo format_currency($invoice->invoice_discount_amount); ?>
                </td>
            </tr>
        <?php endif; ?>

        <tr>
            <td <?php echo($show_item_discounts ? 'colspan="5"' : 'colspan="4"'); ?> class="text-right">
                <b><?php _trans('total'); ?></b>
            </td>
            <td class="text-right">
                <b><?php echo format_currency($invoice->invoice_total); ?></b>
            </td>
        </tr>
        <tr>
            <td <?php echo($show_item_discounts ? 'colspan="5"' : 'colspan="4"'); ?> class="text-right">
                <?php _trans('paid'); ?>
            </td>
            <td class="text-right">
                <?php echo format_currency($invoice->invoice_paid); ?>
            </td>
        </tr>
        <tr>
            <td <?php echo($show_item_discounts ? 'colspan="5"' : 'colspan="4"'); ?> class="text-right">
                <b><?php _trans('balance'); ?></b>
            </td>
            <td class="text-right">
                <b><?php echo format_currency($invoice->invoice_balance); ?></b>
            </td>
        </tr>
        </tbody>
    </table>

</main>

<footer>
        <div class="notes">
            <b>お支払い方法</b><br/>
            ふんづけ銀行<br />
            支店名：づけ支店 1123<br/>
            口座：普通 1234556<br/>
            名義：Yomenai Yatu
        </div>
</footer>

</body>
</html>
