<?php global $CI; $CI->mdl_settings->settings['decimal_point'] = '';?>
<!DOCTYPE html>
<html lang="<?php _trans('cldr'); ?>">
<head>
    <meta charset="utf-8">
    <title><?php _trans('quote'); ?></title>
    <link rel="stylesheet" href="<?php echo base_url(); ?>assets/core/css/original-pdf.css">
</head>
<body>
<header class="clearfix">
    <h1 class="invoice-title"><?php echo trans('quote') ; ?></h1>
    <div class="invoice-details">
        <div><?php echo date_from_mysql($quote->quote_date_created, true); ?></div>
    </div>
    <div id="quotenum">No. <?php echo $quote->quote_number;?></div>
    <div id="client">
        <div>
            <b><?php _htmlsc($quote->client_name); ?>&nbsp;<small>御中</small></b>
        </div>
        <?php if ($quote->client_zip) :?>
          <div>〒<?php echo htmlsc($quote->client_zip);?></div>
        <?php endif?>
        <?php  if ($quote->client_city || $quote->client_state || $quote->client_zip) :?>
        <div><?php echo htmlsc($quote->client_state. $quote->client_city. $quote->client_address_1. $quote->client_address_2);?></div>
        <?php endif;?>
    </div>
    <div id="company">
        <span id="username"><?php _htmlsc($quote->user_name); ?></span>
        <?php if($quote->user_zip):?>
            <div>〒<?php echo htmlsc($quote->user_zip);?></div>
        <?php endif;?>
        <?php if($quote->user_address_1 || $quote->user_address_2 || $quote->user_city|| $quote->user_state || $quote->user_zip):?>
        <div><?php echo htmlsc($quote->user_state. $quote->user_city. $quote->user_address_1. $quote->user_address_2);?></div>
        <?php endif;?>
        <?php if ($quote->user_phone) {
            echo '<div>Tel: ' . htmlsc($quote->user_phone) . '</div>';
        }
        if ($quote->user_fax) {
            echo '<div>Fax: ' . htmlsc($quote->user_fax) . '</div>';
        }
        ?>
        <div id="logo">
            <?php echo invoice_logo_pdf(); ?>
        </div>
    </div>

</header>

<main>
    <div>
        <div id="alltotal">
            税込合計金額&nbsp;&nbsp;<?php echo format_currency($quote->quote_total);?>
        </div>
    </div>
    <table class="item-table clearfix">
        <thead>
        <tr>
            <th colspan="2" class="item-name"><?php _trans('item'); ?><span id="itemdesctitle">(<?php _trans('description'); ?>)</span></th>
            <th class="item-amount text-right"><?php _trans('qty'); ?></th>
            <th class="item-price text-right"><?php _trans('price'); ?></th>
            <?php if ($show_item_discounts) : ?>
                <th class="item-discount text-right"><?php _trans('discount'); ?></th>
            <?php endif; ?>
            <th class="item-total text-right"><?php _trans('total'); ?></th>
        </tr>
        </thead>
        <tbody>

        <?php
        foreach ($items as $item) { ?>
            <tr>
                <td colspan="2">
                    <dl>
                        <dt><?php _htmlsc($item->item_name); ?></dt>
                        <?php if($item->item_description):?>
                        <dd>&nbsp;&nbsp;<?php echo nl2br(htmlsc($item->item_description)); ?></dd>
                        <?php endif;?>
                    </dl>
                </td>
                <td class="text-right">
                    <?php echo format_amount($item->item_quantity); ?>
                    <?php if ($item->item_product_unit) : ?>
                        <br>
                        <small><?php _htmlsc($item->item_product_unit); ?></small>
                    <?php endif; ?>
                </td>
                <td class="text-right">
                    <?php echo format_currency($item->item_price); ?>
                </td>
                <?php if ($show_item_discounts) : ?>
                    <td class="text-right">
                        <?php echo format_currency($item->item_discount); ?>
                    </td>
                <?php endif; ?>
                <td class="text-right">
                    <?php echo format_currency($item->item_subtotal); ?>
                </td>
            </tr>
        <?php } ?>

        </tbody>
        <tbody class="invoice-sums">

        <tr>
            <td <?php echo($show_item_discounts ? 'colspan="5"' : 'colspan="4"'); ?>
                class="text-right"><?php _trans('subtotal'); ?></td>
            <td class="text-right"><?php echo format_currency($quote->quote_item_subtotal); ?></td>
        </tr>

        <?php if ($quote->quote_item_tax_total > 0) { ?>
            <tr>
                <td <?php echo($show_item_discounts ? 'colspan="5"' : 'colspan="4"'); ?> class="text-right">
                    消費税
                </td>
                <td class="text-right">
                    <?php echo format_currency($quote->quote_item_tax_total); ?>
                </td>
            </tr>
        <?php } ?>

        <?php foreach ($quote_tax_rates as $quote_tax_rate) : ?>
            <tr>
                <td <?php echo($show_item_discounts ? 'colspan="5"' : 'colspan="4"'); ?> class="text-right">
                    <?php echo $quote_tax_rate->quote_tax_rate_name . ' (' . format_amount($quote_tax_rate->quote_tax_rate_percent) . '%)'; ?>
                </td>
                <td class="text-right">
                    <?php echo format_currency($quote_tax_rate->quote_tax_rate_amount); ?>
                </td>
            </tr>
        <?php endforeach ?>

        <?php if ($quote->quote_discount_percent != '0.00') : ?>
            <tr>
                <td <?php echo($show_item_discounts ? 'colspan="5"' : 'colspan="4"'); ?> class="text-right">
                    <?php _trans('discount'); ?>
                </td>
                <td class="text-right">
                    <?php echo format_amount($quote->quote_discount_percent); ?>%
                </td>
            </tr>
        <?php endif; ?>
        <?php if ($quote->quote_discount_amount != '0.00') : ?>
            <tr>
                <td <?php echo($show_item_discounts ? 'colspan="5"' : 'colspan="4"'); ?> class="text-right">
                    <?php _trans('discount'); ?>
                </td>
                <td class="text-right">
                    <?php echo format_currency($quote->quote_discount_amount); ?>
                </td>
            </tr>
        <?php endif; ?>

        <tr>
            <td <?php echo($show_item_discounts ? 'colspan="5"' : 'colspan="4"'); ?> class="text-right">
                <b><?php _trans('total'); ?></b>
            </td>
            <td class="text-right">
                <b><?php echo format_currency($quote->quote_total); ?></b>
            </td>
        </tr>
        </tbody>
    </table>

</main>

<footer>
    <?php if ($quote->notes) : ?>
        <div class="notes">
            <b><?php _trans('notes'); ?></b><br/>
            <?php echo nl2br(htmlsc($quote->notes)); ?>
        </div>
    <?php endif; ?>
</footer>

</body>
</html>
